@media (max-width: 960px) {
  .container {
		padding: 0 5px;
		width: 100%;
  }
	
	.col-12, .col-8, .col-6, .col-4 {
		margin: 0 1.0416666666666667%;
	}
	
	.col-12 {
		width: 97.918%;
	}
	
	.col-8 {
		width: 64.58333333333334%;
	}
	
	.col-6 {
		width: 47.91666666666667%;
	}
	
	.col-4 {
		width: 31.250000000000004%;
	}
	
	img {
		height: auto;
		max-width: 100%;
	}
	
	/* navigation */
	
	#mobile-nav {
		color: #fff;
		cursor: pointer;
		display: block;
		height: 30px;
		line-height: 30px;
		margin-bottom: 5px;
		width: 30px;
	}
	
	.hamburger-menu {
		float: left;
		position: relative;
		margin: 10px 10px 0 0;
	}
	
	.hamburger-menu,
	.hamburger-menu:before,
	.hamburger-menu:after {
		background: #0053A1;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		display: block;
		height: 5px;
		width: 30px;
	}
	
	.hamburger-menu:before,
	.hamburger-menu:after {
		content:"";
		position: absolute;
	}
	
	.hamburger-menu:before {
		top: 10px;
	}
	
	.hamburger-menu:after {
		bottom: 10px;
	}
	
	#nav {
		display: none;
	}
	
	#nav li {
		float: none;
		height: auto;
		width: 100%;
	}
	
	#nav > li {
		margin-bottom: 2px;
	}
	
	#nav .two-lines a { 
		line-height: 56px;
		padding:  0;
	}
	
	.sub-menu {
		display: block;
		padding: 0;
		position: relative;
	}
	
	.sub-menu li {
		text-align: center;
	}
	
	/* slider */
	.slide-content {
		top: 20px;
		left: 25px;
	}
	
	/* sidebar */
	#sidebar {
		overflow: hidden;
	}
}

@media (max-width: 768px) { 
	.col-12, .col-8, .col-4 {
		width: 97.91666666666667%;
	}
	
	header .col-8,	
	header .col-4 {
		width: 47.91666666666667%;
	}
	
	/* slider */
	.slide-content {
		top: auto;
		left: 25px;
		bottom: 10px
	}
	
	.slide-content h2 {
		font-size: 24px;
		line-height: 32px;
	}
	
	.slide-content p { 
		font: 700 18px/24px "Arial", sans-serif;
	}
	
	.slide-content p a {
		font-size: 16px;
		line-height: 32px;
		width: 142px;
	}
	
}

@media (max-width: 550px) { 
	.n-col-4 {
		margin-bottom: 10px;
		width: 100%;
	}
	
	#events-filter input[type="submit"] { 
		margin-top: 0;
	}
	
	#events-filter label { 
		padding: 0;
	}
}
  
@media (max-width: 488px) { 

	header .col-8, header .col-4, .col-6 {
		width: 97.91666666666667%;
	}
	
	.connect {
		float: left;
		margin: 0 0 5px;
		text-align: left;
	}
	
	.connect li {
		margin: 0 6px 0 0;
	}
	
	/* slider */
	.slide-content {
		top: auto;
		left: 15px;
		bottom: 0;
	}
	
	.bx-controls {
		text-align: right;
		padding-right: 15px;
	}
	
	/* form elements */
	textarea {
		width: 100%;
	}
	
	#footer-nav-2 {
		margin-bottom: 15px;
		text-align: left;
	}
	
	#footer-nav-2 li { 
		margin: 0 6px 0 0;
	}
	
}

@media (max-width: 425px) {
		header form {
		clear: both;
		float: left;
		margin-bottom: 10px;
	}
}
  